exports.servertime = (req, res) => {
  res.status(200).send(new Date());
};

exports.jsrAuth = async (req, res) => {
  res.send("Basic " + Buffer.from(`${process.env.JSR_USER}:${process.env.JSR_PASSWORD}`).toString("base64"));
};
